/* VisualVision iPer CSS */

/* [nessuno stile] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#804000;
	}
/* [nessuno stile tabella] */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#804000;
	}
/* TestoDxItE */
div.s2 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-style:italic;
	margin-left:2mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:3mm;
	text-align:right;
	list-style-type:none;	}
a.s2 {
	color:#804000;
	}
/* Center */
div.s3 {
	font-family:"Arial";
	font-size:7pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s3 {
	color:#808080;
	}
/* Elenco */
div.s4 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:4mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#804000;
	}
/* TitolinoBlk */
div.s5 {
	font-family:"Arial";
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s5 {
	color:#400000;
	text-decoration:none;
	}
/* Didascalia */
div.s6 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s6 {
	color:#400000;
	}
/* DidascaliaGrigia */
div.s7 {
	font-family:"Verdana";
	font-size:8pt;
	color:#808080;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s7 {
	color:#808080;
	}
/* Testo9 */
div.s8 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#400000;
	}
/* Elenco9 */
div.s9 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:8mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-5mm;
	text-align:left;
	list-style-type:none;	}
a.s9 {
	color:#804000;
	}
/* DidascaliaNorm */
div.s10 {
	font-family:"Verdana";
	font-size:8pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s10 {
	color:#293E9B;
	}
/* TitoloPicc */
div.s14 {
	font-family:"Arial";
	font-size:12pt;
	color:#800000;
	font-weight:bold;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:1mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s14 {
	color:#000000;
	text-decoration:none;
	}
/* LittleLittle */
div.s18 {
	font-family:"Times New Roman";
	font-size:2pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s18 {
	color:#0000FF;
	}
/* Elenco 1 */
div.s22 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:11mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s22 {
	color:#804000;
	}
/* Center 1 */
div.s23 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s23 {
	color:#804000;
	font-weight:bold;
	}
/* DidascaliaGrigia 1 */
div.s25 {
	font-family:"Arial";
	font-size:8pt;
	color:#808080;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s25 {
	color:#808080;
	}
/* TestoDxIt */
div.s26 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:right;
	list-style-type:none;	}
a.s26 {
	color:#804000;
	}
